.album a {
    display: block;
    width: 100%;
    padding-top: 100%;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
}

.album a > div {
    width: 80%;
    height: 80%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.album a:hover > div {
    width: 90%;
    height: 90%;
    opacity: 0.8;
}

#album-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(44,48,62, 0.96);
    z-index: 1002;
    display: none;
}

#album-popup img {
    position: absolute;
    max-width: 70%;
    max-height: 70%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#album-popup > a[data-action="close-album-popup"] {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 20px;
    right: 20px;
}

#album-popup > a[data-action="close-album-popup"] span {
    width: 31px;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: var(--cs-color-white);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#album-popup > a[data-action="close-album-popup"] span:first-of-type {
    transform: translate(-50%, -50%) rotate(45deg);
}

#album-popup > a[data-action="close-album-popup"] span:last-of-type {
    transform: translate(-50%, -50%) rotate(-45deg);
}

#album-popup > a:hover span {
    background-color: var(--cs-color-red)!important;
}

#album-popup > a[data-action="show-next-image"],
#album-popup > a[data-action="show-prev-image"] {
    width: 31px;
    height: 31px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#album-popup > a[data-action="show-next-image"] {
    right: 20px;
}

#album-popup > a[data-action="show-prev-image"] {
    left: 20px;
}

#album-popup > a[data-action="show-next-image"] span,
#album-popup > a[data-action="show-prev-image"] span {
    height: 3px;
    position: absolute;
    background-color: var(--cs-color-white);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#album-popup > a[data-action="show-next-image"] span:nth-of-type(1) {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 26px;
}

#album-popup > a[data-action="show-next-image"] span:nth-of-type(2) {
    right: 0;
    top: 8px;
    transform: rotate(45deg);
    width: 20px;
}

#album-popup > a[data-action="show-next-image"] span:nth-of-type(3) {
    right: 0;
    bottom: 7px;
    transform: rotate(-45deg);
    width: 20px;
}

#album-popup > a[data-action="show-prev-image"] span:nth-of-type(1) {
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 26px;
}

#album-popup > a[data-action="show-prev-image"] span:nth-of-type(2) {
    left: 0;
    top: 8px;
    transform: rotate(-45deg);
    width: 20px;
}

#album-popup > a[data-action="show-prev-image"] span:nth-of-type(3) {
    left: 0;
    bottom: 7px;
    transform: rotate(45deg);
    width: 20px;
}